Форум программистов, компьютерный форум, киберфорум
Наши страницы
Программирование Android
Войти
Регистрация
Восстановить пароль
 
Рейтинг 4.60/5: Рейтинг темы: голосов - 5, средняя оценка - 4.60
andreysldv
0 / 0 / 0
Регистрация: 05.04.2016
Сообщений: 4
1

Android SDK Manager не отображает платформы 2.3.3 (API 10), 2.3.1 (API 9). Как быть?

05.04.2016, 10:14. Просмотров 1023. Ответов 11
Метки нет (Все метки)

Добрый день! Использую Android Studio под Windows 7. Из-за несовместимости с операционной системой Android SDK Manager не отображает платформы 2.3.3 (API 10), 2.3.1 (API 9). В SDK manager поле Status=not compatible with Windows. Как быть? Есть ли выход из этой ситуации, если желательно использовать W7 при программировании под эти платформы?
0
Надоела реклама? Зарегистрируйтесь и она исчезнет полностью.
Similar
Эксперт
41792 / 34177 / 6122
Регистрация: 12.04.2006
Сообщений: 57,940
05.04.2016, 10:14
Ответы с готовыми решениями:

Android Studio не дает работать с API 8 без установленного API 21
Удалил все не интересующие меня библиотеки и поставил только API Level 8. Но...

Снова Alarm Manager: как запустить на API выше 19-го?
Задача, нужно что бы задание выполнялось в определенное время с интервалом в...

Установка Android SDK Manager
Установка Android 2.2 API не идёт или идёт очень медленно. Как в начале немного...

Idea -> Tools -> Android - > sdk manager не запускается
Всем привет. есть idea ultimate поставил новый android studio и настроил в нем...

Не могу найти Android SDK and AVD Manager
Добрый вечер! Мне надо загрузить Android API файлы и для этого надо открыть...

11
Pablito
2748 / 2182 / 738
Регистрация: 12.05.2014
Сообщений: 7,635
Завершенные тесты: 1
05.04.2016, 10:20 2
Android 2.3.3 не совместим с Windows 8
1
andreysldv
0 / 0 / 0
Регистрация: 05.04.2016
Сообщений: 4
05.04.2016, 10:28  [ТС] 3
Только с ней? Но я работаю с W7 и вот скриншот SDK Manager (скаченного с developer.android.com, версия r24.4.1)
Может дело еще в разрядности системы? У меня x64
0
Миниатюры
Android SDK Manager не отображает платформы 2.3.3 (API 10), 2.3.1 (API 9). Как быть?  
Pablito
2748 / 2182 / 738
Регистрация: 12.05.2014
Сообщений: 7,635
Завершенные тесты: 1
05.04.2016, 10:32 4
ну ты видел что в той теме нет точного ответа на вопрос?
смысл писать одно и тоже и бездумно повторять вопрос

Не по теме:

- а у вас хлеб есть?
- нет
- точно нет?
-точно нет
-не, ну серьезно, точно точно нет?

0
andreysldv
0 / 0 / 0
Регистрация: 05.04.2016
Сообщений: 4
05.04.2016, 10:37  [ТС] 5
Виноват, не заметил
0
Pablito
2748 / 2182 / 738
Регистрация: 12.05.2014
Сообщений: 7,635
Завершенные тесты: 1
05.04.2016, 10:42 6
да причем тут виноват, пока нет статистики по версиям винды и разрядности
походу мало кто все еще работает под WinXP что бы зайти и сказать что у него показывает sdk manager, а ставить образ с winxp лень )
0
androbro
344 / 304 / 68
Регистрация: 17.10.2014
Сообщений: 902
05.04.2016, 10:59 7
Цитата Сообщение от Паблито Посмотреть сообщение
походу мало кто все еще работает под WinXP что бы зайти и сказать что у него показывает sdk manager
пфф, да легко
ловите скрин, тока не особо пойму что вам это даст)
вроде бы нет никаких ограничений на установку каких либо компонентов.
1
Миниатюры
Android SDK Manager не отображает платформы 2.3.3 (API 10), 2.3.1 (API 9). Как быть?  
Pablito
2748 / 2182 / 738
Регистрация: 12.05.2014
Сообщений: 7,635
Завершенные тесты: 1
05.04.2016, 11:52 8
Цитата Сообщение от androbro Посмотреть сообщение
тока не особо пойму что вам это даст)
а есть другие идеи? у меня нету )
0
androbro
344 / 304 / 68
Регистрация: 17.10.2014
Сообщений: 902
05.04.2016, 12:22 9
Цитата Сообщение от Паблито Посмотреть сообщение
а есть другие идеи? у меня нету )
andreysldv, а я вот стесняюсь спросить, а зачем оно надо то???
у Вас что ли приложение нацелено на 2.3.3 и ниже?
0
andreysldv
0 / 0 / 0
Регистрация: 05.04.2016
Сообщений: 4
05.04.2016, 14:08  [ТС] 10
Да, как наиболее приемлемый по цене вариант стыковки смартфона с внешним устройством выбрал платформу в диапазоне 2.0 - 2.3.3
0
androbro
344 / 304 / 68
Регистрация: 17.10.2014
Сообщений: 902
05.04.2016, 14:54 11
Цитата Сообщение от andreysldv Посмотреть сообщение
Да, как наиболее приемлемый по цене вариант стыковки смартфона с внешним устройством выбрал платформу в диапазоне 2.0 - 2.3.3
Ну так что Вам мешает выбрать к примеру 4.4.2 и не париться
0
Pablito
2748 / 2182 / 738
Регистрация: 12.05.2014
Сообщений: 7,635
Завершенные тесты: 1
05.04.2016, 18:45 12
http://developer.android.com/intl/ru/about/dashboards/index.html
1
05.04.2016, 18:45
MoreAnswers
Эксперт
37091 / 29110 / 5898
Регистрация: 17.06.2006
Сообщений: 43,301
05.04.2016, 18:45

Ошибка при запуске устройства из Android SDK Manager
Приветствую, господа! имею проблемы с запуском виртуальных устройств из...

Как подключить api сайта к приложению Android?
Имеется api вида include ('engine/api/api.class.php'). Как мне подключить его в...

Как найти информацию об api webkit'a из android studio?
Как найти информацию об api webkit'a из android studio? Как называется этот...


Искать еще темы с ответами

Или воспользуйтесь поиском по форуму:
12
Ответ Создать тему
Опции темы

КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2018, vBulletin Solutions, Inc.
Рейтинг@Mail.ru